#counter {
    padding-left: .5rem;
    padding-right: .5rem;
}

.counter {
    width: 1.5rem;
    height: 2rem;
    display: flex;
    flex-direction: column;
    position: relative;
}

.top,
.bottom {
    width: 1.5rem;
    flex: 1;
    background-color: #0a7fb1;
}

.top {
    border-top-right-radius: 0.125rem;
    border-top-left-radius: 0.125rem;
}

.bottom {
    border-bottom-right-radius: 0.125rem;
    border-bottom-left-radius: 0.125rem;
}

.txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 200%;
    color: white;
}

.splitter {
    display: flex;
    align-items: center;
    position: relative;
}

    .splitter .center {
        height: 1px;
        background-color: white;
    }

    .splitter .left,
    .splitter .right {
        position: absolute;
        top: -2px;
        width: 1.5px;
        height: 5px;
        background-color: white;
    }

    .splitter .right {
        right: 0;
    }

    .splitter .left {
        left: 0;
    }

.small {
    font-size: 85%;
}

.mr {
    margin-right: .25rem;
}

.ml {
    margin-left: .25rem;
}

.text-red {
    color: red;
    /*background-color: white;*/
    animation: change 4s infinite;
    /*transition: transform 4s;*/
}

@keyframes change {
    0% {
        color: white;
        background-color: red;
    }

    25% {
        color: red;
        background-color: white;
    }

    50% {
        color: white;
        background-color: red;
    }

    100% {
        color: red;
        background-color: white;
    }
}

.counter-link {
    color: #505154;
}